Subject: Re: Bloodstone info

From: [email-masked] (John Mayer)
Date: Wed, 14 Dec 1994 03:39:05 UNDEFINED

In article <[email-masked]> [email-masked] (Darragh R Graeme) writes:
>From: [email-masked] (Darragh R Graeme)
>Subject: Bloodstone info
>Date: 13 Dec 1994 20:40:12 GMT

>        I'm just looking for a little information on bloodstone. I mean 
>other than knowing that it can be used as a birthstone for March I'm 
>pretty much lost. Thanks.

>Graeme

Bloodstone helps the circulatory system, detoxifies the blood,
and increases courage. Benefits bones, heart, and reproductive
organs, counteracts tumors. Also called heliotrope. Supposedly
promotes extremes of weather.

John E."Papa John" Mayer
[email-masked]
"I'm easy...I ain't cheap, but I'm easy!"